PDA

View Full Version : [ubuntu] Upgrade to 10.10 broke some of my Compiz plugins



thefinn93
October 12th, 2010, 01:42 AM
So after I upgraded to 10.10 some of my compiz plugins stopped working. Atlantis and anaglyph give me an error like this when I enable them in CCSM (I ran compiz from a terminal to see the output):


compiz (atlantis) - Error: InitObject failed
compiz (core) - Error: Couldn't activate plugin 'atlantis'

Any ideas?

thefinn93
October 12th, 2010, 03:52 AM
Nevermind, I reinstalled with a script that I got git://anongit.compiz.org/users/soreau/scripts (I think that's where i got those plugins initially)